/* Default Styles */
p {
	font-size: 12px;
	font-family: verdana;
}
body {
	font-size: 12px;
	font-family: verdana;
}

/* Heading Styles */
h1 {
	font-size: 17px;
	color: black;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	clear: both;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: 2px double black;
	text-transform: uppercase;
	display: inline;
	font-style: normal;
}
.Titre1 {
	font-size: 17px;
	color: black;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	clear: both;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: 2px double black;
	text-transform: uppercase;
	display: inline;
	font-style: normal;
}
.Titre2 {
	font-size: 15px;
	color: black;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid black;
	display: inline;
	font-style: normal;
}
.Titre3 {
	font-size: 13px;
	color: black;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid black;
	display: inline;
	font-style: normal;
}
.Titre4 {
	font-size: 13px;
	color: black;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	clear: both;
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom: 1px dotted black;
	text-transform: uppercase;
	display: inline;
	font-style: normal;
}
.Titre5 {
	font-size: 12px;
	color: black;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	clear: both;
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom: 1px dashed black;
	display: inline;
	font-style: normal;
}